#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-4VnjbuVyJvf6EbHJ7uE14L
key:                  yesod-1.6.1.2-4VnjbuVyJvf6EbHJ7uE14L
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  6dec2ece855f3701059c7b61cc9b46af
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-4VnjbuVyJvf6EbHJ7uE14L
depends:
    aeson-1.5.6.0-FH3TyhjfoU9J1nOiG0i6k4 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-1bcPVauRWRp1W2M0vjwh5A
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-IysYcV2jXsAF8pKqshkQrT
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-HR9qQuGiExeAiAMpBn7n0R
    shakespeare-2.0.25-IIKa2nzvtJc8EUOpCyjZQR
    streaming-commons-0.2.2.1-4S927GWulOMHPgjWGkymvE
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    wai-3.2.3-FvFELnifht04PKTvdqPLa1
    wai-extra-3.1.6-6pLSXVg9rPIot3fTFuH7l
    wai-logger-2.3.6-4b2KlcIDJ2oHofq3z4DvZ3
    warp-3.3.17-20BaOflmsbLHak7nGkAq3u
    yaml-0.11.5.0-J8Nk0NdvAhPEbSHEWaB2Pi
    yesod-core-1.6.21.0-AgOxZb9WXG9IPlgbn87cuI
    yesod-form-1.7.0-rVzSFvzELe37OEsMpo6Vf
    yesod-persistent-1.6.0.7-Kq2K0bI2YfdJOqw2Ymn0vA

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

